Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/niccokunzmann/python-recurring-ical-events

Files: *
Copyright: 2019-2022, Nicco Kunzmann <niccokunzmann@rambler.ru>
License: LGPL-3+

Files: debian/*
Copyright: 2022, Jochen Sprickerhof <jspricke@debian.org>
License: LGPL-3+

License: LGPL-3+
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".
